.maincontent{
	padding:0;
	vertical-align:top;
	font-size:12px;
	font-weight:normal;
	line-height:15px;
	margin:3px 0 3 0px;
}
.myli{
background:url(/img/bg_label_index.gif) top left no-repeat;
margin-left:10px;
padding-left:10px;">
}

#orderresulttable td{
padding:5px;
}

#orderresulttable  tr:nth-last-child(3) > td{
//padding-top:0;
}

#orderresulttable  tr:nth-child(1) > td,
#orderresulttable  tr:nth-child(2) > td,
#orderresulttable  tr:nth-child(3) > td{
padding-bottom:0;
}



#orderresulttable td{
vertical-align: middle;
padding-left:0;
padding-right:0;
}

#orderresulttable td:first-child{
width: 70%;
border-right:1px solid #DF4900; 
}
#orderresulttable td:last-child{
width: 30%;
text-align: right;
vertical-align: middle;
}

#orderresulttable  tr:nth-last-child(2),
#orderresulttable  tr:nth-last-child(3){
    border-bottom:1px solid #DF4900; 
}

#orderresulttable  tr:last-child{
    line-height:40px;
	height:40px; 
}	

#step2windows{
border:1px solid #DF4900; 
border-top:1px solid #418F24; 
}


#step2windows td{
padding-left:10px;
padding-right:10px;
}

#step2windowsfirstrow{
background:#418F24; 
color:white;
}

.tdord {
	background:none;
	display: table-cell;
	font-weight:normal;
	border-width: 1px;
	line-height:30px;
	//border-right:1px solid #DF4900; 
	text-align: center;	
	vertical-align: middle;
	height:30px; 
	width:13%;
}
	
.rb  {
border-right:1px solid #DF4900; 
}

.tdordtop {
	background:none;
	display: table-cell;
	font-weight:normal;
	border-width: 1px;
	line-height:30px;
	text-align: center;	
	vertical-align: middle;
	height:70px; 
	width:13%; 
}

.tleft 
{
	background:none;
	display: table-cell;
	font-weight:normal;
	border-width: 1px;
	line-height:18px;
	border-right:1px solid #DF4900; 	
	border-left:1px solid #DF4900; 
	height:30px;
	width:35%;
	vertical-align: middle;

	padding-left:5px;
	padding-right:5px;
}

.tableinsertsrows{
border-right:none;
background:#418F24; /*#EF966C*/
color:white;
border-right:1px solid #418F24; 
border-left:1px solid #418F24; 
}

#buy_menu	
{font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#DF4900;
}
#featureslist {
}
 
.tdord .label {
	font-size: 90%;
	min-width:123px;
}
#featureslist tr:nth-child(2n)  {
    background: #f0f0f0; /* ÷вет фона */
	border-bottom:1px solid #fff; 		
	border-top:1px solid #fff;
} 
  
#featureslist tr:nth-child(1) ,
#featureslist tr:nth-last-child(3) {
	background:#418F24; /*#EF966C*/
	color:white;
	font-size:16px;
	line-height:30px;height:30px;
} 


#featureslist tr:nth-child(1) > td:last-child,
#featureslist tr:nth-child(1) > td:first-child,
#featureslist tr:nth-last-child(3) > td:last-child,
#featureslist tr:nth-last-child(3) > td:first-child
{
	border-right:1px solid #418F24; 
	border-left:1px solid #418F24;
}
#featureslist tr:last-child {
	border-bottom:1px solid #DF4900; 	
} 
#featureslist tr:nth-last-child(2),
#featureslist tr:nth-child(2)
{
	height: 50px;
} 
#featureslist td:nth-child(6){
    background: #f0f0f0; /* ÷вет фона */
    border-right:1px solid #DF4900; 
	border-left:1px solid #fff;
  } 
 
  
  
  
.buy_menu:Link, 
.buy_menu:visited
{font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#DF4900;
	text-decoration: none;
}

.buy_menu:hover,	
.buy_menu:active
{font-size:12px;
	font-weight:bold;
	line-height:14px;
	text-decoration: underline ;

}
.akcent{
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	color:#DF4900;
}

.yesicon {
  text-indent: -999em;
	vertical-align: middle;
	background: url('/images/galka.png') no-repeat;
	border: 0;
	display: inline-block;
	height: 15px;
	width: 13px;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.noicon {
  text-indent: -999em;
	vertical-align: middle;
	background: url('/images/greycross.png') no-repeat;
	border: 0;
	display: inline-block;
	height: 15px;
	width: 13px;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

.order-button {
	border: 1px solid #418F24;
	background: #418F24;
	background: -webkit-gradient(linear, left top, left bottom, from(#8BC775), to(#418F24));
	background: -webkit-linear-gradient(top, #8BC775, #418F24);
	background: -moz-linear-gradient(top, #8BC775, #418F24);
	background: -ms-linear-gradient(top, #8BC775, #418F24);
	background: -o-linear-gradient(top, #8BC775, #418F24);
	background-image: -ms-linear-gradient(top, #8BC775 0%, #418F24 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	text-shadow: #8BC775 0 1px 0;
	color: #fff;
	font-family: helvetica, serif;
	padding: 8.5px 18px;
	font-size: 11px;
	text-decoration: none;
	vertical-align: middle;
	text-align:center;
	width:50%;
}

.order-button:hover {
   border: 1px solid #8BC775;
   text-shadow: #8BC775 0 1px 0;
   background: #8BC775;
   background: -webkit-gradient(linear, left top, left bottom, from(#8BC775), to(#8BC775));
   background: -webkit-linear-gradient(top, #8BC775, #8BC775);
   background: -moz-linear-gradient(top, #8BC775, #8BC775);
   background: -ms-linear-gradient(top, #8BC775, #8BC775);
   background: -o-linear-gradient(top, #8BC775, #8BC775);
   background-image: -ms-linear-gradient(top, #8BC775 0%, #8BC775 100%);
   color: #000000;
   text-decoration: none;
   }
.order-button:active {
   text-shadow: #418F24 0 1px 0;
   border: 1px solid #418F24;
   background: #8BC775;
   background: -webkit-gradient(linear, left top, left bottom, from(#418F24), to(#418F24));
   background: -webkit-linear-gradient(top, #418F24, #8BC775);
   background: -moz-linear-gradient(top, #418F24, #8BC775);
   background: -ms-linear-gradient(top, #418F24, #8BC775);
   background: -o-linear-gradient(top, #418F24, #8BC775);
   background-image: -ms-linear-gradient(top, #418F24 0%, #8BC775 100%);
   text-decoration: none;
   color: #fff;
   }
   
